## r-cran-arsenal 3.6.2

=== DESCRIPTION ===
Package: arsenal
Title: An Arsenal of 'R' Functions for Large-Scale Statistical
        Summaries
Version: 3.6.2
Date: 2021-02-16
Authors@R: c(
    person("Ethan", "Heinzen", email = "heinzen.ethan@mayo.edu", role = c("aut", "cre")),
    person("Jason", "Sinnwell", role="aut"),
    person("Elizabeth", "Atkinson", role="aut"),
    person("Tina", "Gunderson", role="aut"),
    person("Gregory", "Dougherty", role="aut"),
    person("Patrick", "Votruba", role="ctb"),
    person("Ryan", "Lennon", role="ctb"),
    person("Andrew", "Hanson", role="ctb"),
    person("Krista", "Goergen", role="ctb"),
    person("Emily", "Lundt", role="ctb"),
    person("Brendan", "Broderick", role="ctb"),
    person("Maddie", "McCullough", role="art")
  )
Description: An Arsenal of 'R' functions for large-scale statistical summaries,
  which are streamlined to work within the latest reporting tools in 'R' and
  'RStudio' and which use formulas and versatile summary statistics for summary
  tables and models. The primary functions include tableby(), a Table-1-like
  summary of multiple variable types 'by' the levels of one or more categorical
  variables; paired(), a Table-1-like summary of multiple variable types paired across
  two time points; modelsum(), which performs simple model fits on one or more endpoints
  for many variables (univariate or adjusted for covariates);
  freqlist(), a powerful frequency table across many categorical variables;
  comparedf(), a function for comparing data.frames; and
  write2(), a function to output tables to a document.
Suggests: broom (>= 0.7.1), magrittr, rmarkdown, testthat, xtable,
        pander, survival (>= 2.43-1), coin, pROC, MASS, splines, rpart,
        yaml, geepack
Depends: R (>= 3.4.0), stats (>= 3.4.0)
Imports: knitr (>= 1.29), utils (>= 3.4.0)
URL: https://github.com/mayoverse/arsenal,
        https://cran.r-project.org/package=arsenal,
        https://mayoverse.github.io/arsenal/
BugReports: https://github.com/mayoverse/arsenal/issues
VignetteBuilder: knitr
License: GPL (>= 2)
RoxygenNote: 7.1.1
LazyData: true
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-02-17 14:50:04 UTC; m144326
Author: Ethan Heinzen [aut, cre],
  Jason Sinnwell [aut],
  Elizabeth Atkinson [aut],
  Tina Gunderson [aut],
  Gregory Dougherty [aut],
  Patrick Votruba [ctb],
  Ryan Lennon [ctb],
  Andrew Hanson [ctb],
  Krista Goergen [ctb],
  Emily Lundt [ctb],
  Brendan Broderick [ctb],
  Maddie McCullough [art]
Maintainer: Ethan Heinzen <heinzen.ethan@mayo.edu>
Repository: CRAN
Date/Publication: 2021-02-17 16:00:02 UTC

=== debian/changelog ===
r-cran-arsenal (3.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 19 Feb 2021 17:13:29 +0100

r-cran-arsenal (3.6.1-1) unstable; urgency=high

  * Team upload.
  * New upstream version
  * debian/tests/control: add new dep: r-cran-geepack

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 07 Feb 2021 14:11:58 +0100

r-cran-arsenal (3.5.0-3) unstable; urgency=medium

  * Fix permissions
  * Ignore two tests that are failing on some architectures on these
    specific architectures
    Closes: #977915
  * Test-Depends: r-cran-coin
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jan 2021 16:40:16 +0100

r-cran-arsenal (3.5.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 14:17:07 +0200

r-cran-arsenal (3.5.0-1) unstable; urgency=medium

  * Initial release (closes: #969414)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 13:32:15 +0200

=== debian/control ===
Source: r-cran-arsenal
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-knitr (>= 1.29)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-arsenal
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-arsenal.git
Homepage: https://cran.r-project.org/package=arsenal
Rules-Requires-Root: no

Package: r-cran-arsenal
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: arsenal of GNU R functions for large-scale statistical summaries
 An Arsenal of 'R' functions for large-scale statistical summaries, which
 are streamlined to work within the latest reporting tools in 'R' and
 'RStudio' and which use formulas and versatile summary statistics for
 summary tables and models. The primary functions include tableby(), a
 Table-1-like summary of multiple variable types 'by' the levels of one
 or more categorical variables; paired(), a Table-1-like summary of
 multiple variable types paired across two time points; modelsum(), which
 performs simple model fits on one or more endpoints for many variables
 (univariate or adjusted for covariates); freqlist(), a powerful
 frequency table across many categorical variables; comparedf(), a
 function for comparing data.frames; and write2(), a function to output
 tables to a document.

## r-cran-arsenal 3.6.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: arsenal
 Title: An Arsenal of 'R' Functions for Large-Scale Statistical
         Summaries
-Version: 3.6.2
-Date: 2021-02-16
+Version: 3.6.3
+Date: 2021-06-04
 Authors@R: c(
     person("Ethan", "Heinzen", email = "heinzen.ethan@mayo.edu", role = c("aut", "cre")),
     person("Jason", "Sinnwell", role="aut"),
@@ -43,7 +43,7 @@
 LazyData: true
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-02-17 14:50:04 UTC; m144326
+Packaged: 2021-06-04 21:23:01 UTC; m144326
 Author: Ethan Heinzen [aut, cre],
   Jason Sinnwell [aut],
   Elizabeth Atkinson [aut],
@@ -58,4 +58,4 @@
   Maddie McCullough [art]
 Maintainer: Ethan Heinzen <heinzen.ethan@mayo.edu>
 Repository: CRAN
-Date/Publication: 2021-02-17 16:00:02 UTC
+Date/Publication: 2021-06-04 21:50:02 UTC

=== debian/changelog ===
r-cran-arsenal (3.6.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-knitr.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 10:18:20 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-knitr (>= 1.29)
-Standards-Version: 4.5.1
+               r-cran-knitr
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-arsenal
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-arsenal.git
 Homepage: https://cran.r-project.org/package=arsenal

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-survival, r-cran-broom, r-cran-mass, r-cran-proc, r-cran-coin, r-cran-geepack
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/arsenal_([-\d.]*)\.tar\.gz
